.mf-fund-sortby {
  background: #303d4b;
  border-radius: 4px;
  padding: 20px 15px 20px 20px;
}
.mf-fund-sortby__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.mf-fund-sortby__head h2 {
  font-size: 24px;
  font-weight: 800;
  line-height: 1.21;
  color: #fff;
}
.mf-fund-sortby__clear {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.45px;
  color: #0bbc8a;
}
.mf-fund-sortby-tabs {
  margin-top: -8px;
}
.mf-fund-sortby-tabs ul {
  display: flex;
  flex-wrap: wrap;
}
.mf-fund-sortby-tabs ul li {
  border: 1px solid #0bbc8a;
  padding: 8px 15px;
  margin: 8px 15px 0 0;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.21;
  color: #fff;
  cursor: pointer;
}
.mf-fund-sortby-tabs .mf-fund-sortby-active-tab {
  background: #0bbc8a;
  font-weight: 500;
  color: #fff;
}
@media screen and (min-width: 320px) and (max-width: 1023px) {
  .mf-fund-sortby {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    margin-bottom: 0;
    overflow-x: auto;
  }
  .mf-mob-full-width {
    width: 100%;
    padding: 0;
  }
  #mf_fund_sortby_close {
    background-color: #747474;
    width: 55px;
    height: 5px;
    border-radius: 40px;
    margin: 0 auto;
    display: block;
  }
  .no-scroll {
    overflow: hidden;
  }
  .mf-fund-sortby-screen-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 22;
    opacity: 1;
  }
  .mf-sortby-model-open {
    visibility: visible;
    opacity: 1;
  }
}